body {
    background-color: rgb(146, 245, 212);
}
h1 {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 50px;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.693);
}
p {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 45px;
    text-shadow: 2px 2px 15px rgba(0, 0, 0, 0.693);
}
.conteiner {
    display: flex;
    justify-content: center;
}
.celula {
    font-size: 55px;
    margin: 3px;
    width: 90px;
    height: 90px;
    background-color: rgb(139, 197, 255);
    border-radius: 10%;
    justify-content: center;
    align-items: center;
    display: flex;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.475);
    transition: background-color .3s ease;
}
.celula:hover {
    background-color:rgba(75, 165, 255, 0.512);
}
#baixo {
    text-align: center;
}
#reiniciar {
    border-radius: 10%;
    width: 90px;
    height: 90px;
    background-color: rgb(139, 197, 255);
    font-size: large;
    font-family: Arial, Helvetica, sans-serif;
    transition: background-color .3s ease;
}
#reiniciar:hover {
    background-color:rgba(75, 165, 255, 0.512);
}